%define         oname ATNT
Name:           atnt
Version:        0.16.0
Release:        %mkrel 4
Summary:        Acquisition Traitement Numérique
Group:          Development/Java
License:        LGPLv2+
URL:            http://atn.adullact.net/
Source0:        %oname-%version.tar.bz2
Requires:       java
BuildArch:      noarch

%description
Acquisition Traitement Numérique Project

%files
%defattr(-,root,root,-)
%{_datadir}/%{name}
%{_datadir}/applications/%{name}.desktop

#--------------------------------------------------------------------

%prep
%setup -q -n %{oname}-%{version}

%build

%install
%__mkdir -p %{buildroot}%{_datadir}/%{name}
cp -frv bin/* %{buildroot}%{_datadir}/%{name}

%__mkdir -p %{buildroot}%{_datadir}/applications/
cat > %{buildroot}%{_datadir}/applications/%{name}.desktop <<EOF
[Desktop Entry]
Name=%{name}
Comment=Acquisition Traitement Numérique
Exec=java -jar %{_datadir}/%{name}/ATNT.jar
Icon=%{_datadir}/%{name}/ATN_logox32.png
Terminal=false
Type=Application
Categories=Science;Education;
EOF


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.16.0-4.mga4
+ Revision: 502981
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 dmorgan <dmorgan> 0.16.0-3.mga3
+ Revision: 346760
- Fix desktop file

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed May 11 2011 dmorgan <dmorgan> 0.16.0-2.mga1
+ Revision: 97145
- imported package atnt

